#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pantry
version: 0.1.1.1
id: pantry-0.1.1.1-ltkjaBHD4t9pMrhYDmao6
key: pantry-0.1.1.1-ltkjaBHD4t9pMrhYDmao6
license: BSD-3-Clause
copyright: 2018-2019 FP Complete
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/commercialhaskell/stack#readme
synopsis: Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/stack/blob/master/subs/pantry/README.md>
category: Development
abi: 8e4576210fb930e57bd3d56b82ee70e5
exposed: True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256
hidden-modules: Hackage.Security.Client.Repository.HttpLib.HttpClient
                Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
                Pantry.SQLite Pantry.Storage Pantry.Tree Pantry.Types
                System.IsWindows
import-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/pantry-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/pantry-0.1.1.1
hs-libraries: HSpantry-0.1.1.1-ltkjaBHD4t9pMrhYDmao6
depends:
    Cabal-2.4.0.1 aeson-1.4.4.0-HZF4dQ7ymfT471uy0aBwyJ
    ansi-terminal-0.9.1-7greAUREMxf1pgDTp3Pb1X array-0.5.3.0
    base-4.12.0.0 base-orphans-0.8.1-HeyTAcy4PKhDcGhjvJwDzq
    base64-bytestring-1.0.0.2-C0hiEzqCknwIpHHXqmcpJo
    bytestring-0.10.8.2 conduit-1.3.1.1-3gq47figCcD3FXjYab6brY
    conduit-extra-1.3.4-FPFHTkTRnzEHHWVLrWdK4T containers-0.6.0.1
    contravariant-1.5.2-IGTyLqhZC2pCTY0qng5HHQ
    cryptonite-0.26-CDY1m3syfqq9pANhaEyZh6
    cryptonite-conduit-0.2.2-Bn0iXFBKzsz96DEOW9qko9 deepseq-1.4.4.0
    digest-0.0.1.2-EmnqrtISorTAzGzJuIqcyN directory-1.3.3.0
    filelock-0.1.1.3-FiB0yXqMtv43yiGSEcPU8N filepath-1.4.2.1
    generic-deriving-1.12.4-9IUJTN1Ryh72XSuVeUBm5b ghc-prim-0.5.3
    hackage-security-0.5.3.0-A1VIKA1OmWQ8vQWDeHdnmX
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    hpack-0.31.2-CtOUIyllSmoAzzBerKuaML
    http-client-0.6.4-1ZFfhHOFZM7LvAxodh0J00
    http-client-tls-0.3.5.3-IENmtIJRh8f8yM5X1HdjRQ
    http-conduit-2.3.7.1-AK8ihHvi3aUBagzNkz6K0Q
    http-download-0.1.0.0-wVtImcTYN35dyc8Pv0iw1
    http-types-0.12.3-4mvqCFA58Pd9Ot84cA11d5 integer-gmp-1.0.2.0
    memory-0.14.18-2FfCNwP2nzn4wBPtrz4oOB
    mono-traversable-1.0.11.0-7Df3z5kOfs54DFVyqzkbhz mtl-2.2.2
    network-2.8.0.0-HTKosw7lwpaCVnkz1nc19d
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    path-0.6.1-JDHmLdaHolWIKwZFfELRMA
    path-io-1.4.2-1yehIAiR3EeJr55JHU1rpc
    persistent-2.9.2-JNHRU41PB082NFXn3mqpyn
    persistent-sqlite-2.9.3-6Et1aqnWQZTIeYc6MUe0FX
    persistent-template-2.6.0-HFZpoTKkJViCA4edqPGyit
    primitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b
    resourcet-1.2.2-8hEDHRutAsl8XBsaHNUdIq
    rio-0.1.11.0-8mwr5j0CL9r2TyMzDm1qRc
    rio-orphans-0.1.1.0-CqG6xpbAOneJgvFYwHjgtd
    rio-prettyprint-0.1.0.0-FT8ZqpQ1JIbAh2tP2eiKsU
    safe-0.3.17-43oyx4B630gDZMbTh3Ttji syb-0.7.1-1gO4OjQOULM8usUjWwwEyW
    tar-conduit-0.3.2-AntmqISjEX57Vfz4Q3rN5t template-haskell-2.14.0.0
    text-1.2.3.1 text-metrics-0.3.0-9zUVorhgsUa80G4sTQ4ins
    th-lift-0.7.11-hZJVZ2zmXw59mRAYP9RXW
    th-lift-instances-0.1.11-KEK8nmCaHnrC13tbi99jb2
    th-orphans-0.13.7-EFj2D4t8lxYHWLynbdWRdb
    th-reify-many-0.1.9-AO2I3KZjoiS9IDtUI7zilG
    th-utilities-0.2.3.0-DYBzV8SM0fAG0jaYqZ1zCC time-1.8.0.2
    transformers-0.5.6.2 unix-compat-0.5.1-7L4ZE9qc5MBJa5Jne6W69O
    unliftio-0.2.12-1dOZyyjVQtI9lz6p9dfArS
    unordered-containers-0.2.10.0-1NpUw7eLrexDi5zNhT27CT
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
    yaml-0.11.1.0-8jFA6LZR6hejvB1XYns97
    zip-archive-0.4.1-DHUbJN9iNwobQ5wvFhdHB
haddock-interfaces: /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html: /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

